## -*- coding: utf-8-unix -*-
## NOTE: This spec file is generated by tlpdb2rpmspec 2016-4: 
## tlpdb2rpmspec collection-fontsextra

%global _use_internal_dependency_generator 0
%global __find_provides %{nil}
%global __find_requires %{nil}

Summary: TeX Live: Additional fonts
Summary(ja): TeX Live: Additional fonts
Name: texlive-collection-fontsextra
Version: 2016
Release: 4%{?_dist_release}
License: OFSFLD, LPPL 1.3, GPLv2+, LPPL, GPL+, Freely redistributable without restriction, BSD, Public Domain, ASL 2.0, LPPL 1.2, GPLv3+, Knuth
Group: Applications/Publishing
URL:http://www.tug.org/texlive/

Source0: Asana-Math.doc.tar.xz
Source1: Asana-Math.tar.xz
Source2: academicons.doc.tar.xz
Source3: academicons.tar.xz
Source4: accanthis.doc.tar.xz
Source5: accanthis.tar.xz
Source6: adforn.doc.tar.xz
Source7: adforn.tar.xz
Source8: adfsymbols.doc.tar.xz
Source9: adfsymbols.tar.xz
Source10: aecc.doc.tar.xz
Source11: aecc.tar.xz
Source12: alegreya.doc.tar.xz
Source13: alegreya.tar.xz
Source14: allrunes.doc.tar.xz
Source15: allrunes.source.tar.xz
Source16: allrunes.tar.xz
Source17: almfixed.doc.tar.xz
Source18: almfixed.tar.xz
Source19: anonymouspro.doc.tar.xz
Source20: anonymouspro.source.tar.xz
Source21: anonymouspro.tar.xz
Source22: antiqua.doc.tar.xz
Source23: antiqua.tar.xz
Source24: antt.doc.tar.xz
Source25: antt.tar.xz
Source26: archaic.doc.tar.xz
Source27: archaic.source.tar.xz
Source28: archaic.tar.xz
Source29: arev.doc.tar.xz
Source30: arev.source.tar.xz
Source31: arev.tar.xz
Source32: ascii-font.doc.tar.xz
Source33: ascii-font.source.tar.xz
Source34: ascii-font.tar.xz
Source35: asapsym.doc.tar.xz
Source36: asapsym.source.tar.xz
Source37: asapsym.tar.xz
Source38: aspectratio.doc.tar.xz
Source39: aspectratio.tar.xz
Source40: astro.doc.tar.xz
Source41: astro.tar.xz
Source42: augie.doc.tar.xz
Source43: augie.tar.xz
Source44: auncial-new.doc.tar.xz
Source45: auncial-new.source.tar.xz
Source46: auncial-new.tar.xz
Source47: aurical.doc.tar.xz
Source48: aurical.tar.xz
Source49: b1encoding.doc.tar.xz
Source50: b1encoding.source.tar.xz
Source51: b1encoding.tar.xz
Source52: barcodes.doc.tar.xz
Source53: barcodes.source.tar.xz
Source54: barcodes.tar.xz
Source55: baskervald.doc.tar.xz
Source56: baskervald.source.tar.xz
Source57: baskervald.tar.xz
Source58: baskervaldx.doc.tar.xz
Source59: baskervaldx.tar.xz
Source60: bbding.doc.tar.xz
Source61: bbding.source.tar.xz
Source62: bbding.tar.xz
Source63: bbm.doc.tar.xz
Source64: bbm.tar.xz
Source65: bbm-macros.doc.tar.xz
Source66: bbm-macros.source.tar.xz
Source67: bbm-macros.tar.xz
Source68: bbold.doc.tar.xz
Source69: bbold.source.tar.xz
Source70: bbold.tar.xz
Source71: bbold-type1.doc.tar.xz
Source72: bbold-type1.tar.xz
Source73: belleek.doc.tar.xz
Source74: belleek.source.tar.xz
Source75: belleek.tar.xz
Source76: bera.doc.tar.xz
Source77: bera.tar.xz
Source78: berenisadf.doc.tar.xz
Source79: berenisadf.tar.xz
Source80: bguq.doc.tar.xz
Source81: bguq.source.tar.xz
Source82: bguq.tar.xz
Source83: blacklettert1.doc.tar.xz
Source84: blacklettert1.source.tar.xz
Source85: blacklettert1.tar.xz
Source86: boisik.doc.tar.xz
Source87: boisik.tar.xz
Source88: bookhands.doc.tar.xz
Source89: bookhands.source.tar.xz
Source90: bookhands.tar.xz
Source91: boondox.doc.tar.xz
Source92: boondox.tar.xz
Source93: braille.doc.tar.xz
Source94: braille.tar.xz
Source95: brushscr.doc.tar.xz
Source96: brushscr.tar.xz
Source97: cabin.doc.tar.xz
Source98: cabin.tar.xz
Source99: caladea.doc.tar.xz
Source100: caladea.tar.xz
Source101: calligra.doc.tar.xz
Source102: calligra.tar.xz
Source103: calligra-type1.doc.tar.xz
Source104: calligra-type1.tar.xz
Source105: cantarell.doc.tar.xz
Source106: cantarell.source.tar.xz
Source107: cantarell.tar.xz
Source108: carlito.doc.tar.xz
Source109: carlito.tar.xz
Source110: carolmin-ps.doc.tar.xz
Source111: carolmin-ps.tar.xz
Source112: ccicons.doc.tar.xz
Source113: ccicons.source.tar.xz
Source114: ccicons.tar.xz
Source115: cfr-initials.doc.tar.xz
Source116: cfr-initials.tar.xz
Source117: cfr-lm.doc.tar.xz
Source118: cfr-lm.source.tar.xz
Source119: cfr-lm.tar.xz
Source120: cherokee.doc.tar.xz
Source121: cherokee.tar.xz
Source122: chivo.doc.tar.xz
Source123: chivo.source.tar.xz
Source124: chivo.tar.xz
Source125: cinzel.doc.tar.xz
Source126: cinzel.tar.xz
Source127: clearsans.doc.tar.xz
Source128: clearsans.tar.xz
Source129: cm-lgc.doc.tar.xz
Source130: cm-lgc.tar.xz
Source131: cm-unicode.doc.tar.xz
Source132: cm-unicode.tar.xz
Source133: cmbright.doc.tar.xz
Source134: cmbright.source.tar.xz
Source135: cmbright.tar.xz
Source136: cmexb.doc.tar.xz
Source137: cmexb.tar.xz
Source138: cmll.doc.tar.xz
Source139: cmll.source.tar.xz
Source140: cmll.tar.xz
Source141: cmpica.doc.tar.xz
Source142: cmpica.tar.xz
Source143: cmtiup.doc.tar.xz
Source144: cmtiup.tar.xz
Source145: cochineal.doc.tar.xz
Source146: cochineal.tar.xz
Source147: comfortaa.doc.tar.xz
Source148: comfortaa.source.tar.xz
Source149: comfortaa.tar.xz
Source150: comicneue.doc.tar.xz
Source151: comicneue.tar.xz
Source152: concmath-fonts.doc.tar.xz
Source153: concmath-fonts.tar.xz
Source154: cookingsymbols.doc.tar.xz
Source155: cookingsymbols.source.tar.xz
Source156: cookingsymbols.tar.xz
Source157: countriesofeurope.doc.tar.xz
Source158: countriesofeurope.tar.xz
Source159: courier-scaled.doc.tar.xz
Source160: courier-scaled.tar.xz
Source161: crimson.doc.tar.xz
Source162: crimson.tar.xz
Source163: cryst.doc.tar.xz
Source164: cryst.tar.xz
Source165: cyklop.doc.tar.xz
Source166: cyklop.tar.xz
Source167: dancers.tar.xz
Source168: dantelogo.doc.tar.xz
Source169: dantelogo.tar.xz
Source170: dejavu.doc.tar.xz
Source171: dejavu.tar.xz
Source172: dice.doc.tar.xz
Source173: dice.tar.xz
Source174: dictsym.doc.tar.xz
Source175: dictsym.tar.xz
Source176: dingbat.doc.tar.xz
Source177: dingbat.source.tar.xz
Source178: dingbat.tar.xz
Source179: doublestroke.doc.tar.xz
Source180: doublestroke.tar.xz
Source181: dozenal.doc.tar.xz
Source182: dozenal.source.tar.xz
Source183: dozenal.tar.xz
Source184: drm.doc.tar.xz
Source185: drm.source.tar.xz
Source186: drm.tar.xz
Source187: droid.doc.tar.xz
Source188: droid.source.tar.xz
Source189: droid.tar.xz
Source190: duerer.doc.tar.xz
Source191: duerer.tar.xz
Source192: duerer-latex.doc.tar.xz
Source193: duerer-latex.tar.xz
Source194: dutchcal.doc.tar.xz
Source195: dutchcal.tar.xz
Source196: ean.doc.tar.xz
Source197: ean.tar.xz
Source198: ebgaramond.doc.tar.xz
Source199: ebgaramond.tar.xz
Source200: ebgaramond-maths.doc.tar.xz
Source201: ebgaramond-maths.tar.xz
Source202: ecc.doc.tar.xz
Source203: ecc.tar.xz
Source204: eco.doc.tar.xz
Source205: eco.source.tar.xz
Source206: eco.tar.xz
Source207: eiad.doc.tar.xz
Source208: eiad.tar.xz
Source209: eiad-ltx.doc.tar.xz
Source210: eiad-ltx.source.tar.xz
Source211: eiad-ltx.tar.xz
Source212: electrum.doc.tar.xz
Source213: electrum.source.tar.xz
Source214: electrum.tar.xz
Source215: elvish.doc.tar.xz
Source216: elvish.tar.xz
Source217: epigrafica.doc.tar.xz
Source218: epigrafica.tar.xz
Source219: epsdice.doc.tar.xz
Source220: epsdice.source.tar.xz
Source221: epsdice.tar.xz
Source222: erewhon.doc.tar.xz
Source223: erewhon.tar.xz
Source224: esrelation.doc.tar.xz
Source225: esrelation.source.tar.xz
Source226: esrelation.tar.xz
Source227: esstix.doc.tar.xz
Source228: esstix.tar.xz
Source229: esvect.doc.tar.xz
Source230: esvect.source.tar.xz
Source231: esvect.tar.xz
Source232: eulervm.doc.tar.xz
Source233: eulervm.source.tar.xz
Source234: eulervm.tar.xz
Source235: euxm.tar.xz
Source236: fbb.doc.tar.xz
Source237: fbb.tar.xz
Source238: fdsymbol.doc.tar.xz
Source239: fdsymbol.source.tar.xz
Source240: fdsymbol.tar.xz
Source241: fetamont.doc.tar.xz
Source242: fetamont.source.tar.xz
Source243: fetamont.tar.xz
Source244: feyn.doc.tar.xz
Source245: feyn.source.tar.xz
Source246: feyn.tar.xz
Source247: fge.doc.tar.xz
Source248: fge.source.tar.xz
Source249: fge.tar.xz
Source250: fira.doc.tar.xz
Source251: fira.tar.xz
Source252: foekfont.doc.tar.xz
Source253: foekfont.tar.xz
Source254: fonetika.doc.tar.xz
Source255: fonetika.tar.xz
Source256: fontawesome.doc.tar.xz
Source257: fontawesome.tar.xz
Source258: fontmfizz.doc.tar.xz
Source259: fontmfizz.tar.xz
Source260: fonts-churchslavonic.doc.tar.xz
Source261: fonts-churchslavonic.tar.xz
Source262: old-arrows.doc.tar.xz
Source263: old-arrows.tar.xz
Source264: fourier.doc.tar.xz
Source265: fourier.source.tar.xz
Source266: fourier.tar.xz
Source267: fouriernc.doc.tar.xz
Source268: fouriernc.tar.xz
Source269: frcursive.doc.tar.xz
Source270: frcursive.tar.xz
Source271: genealogy.doc.tar.xz
Source272: genealogy.tar.xz
Source273: gentium-tug.doc.tar.xz
Source274: gentium-tug.source.tar.xz
Source275: gentium-tug.tar.xz
Source276: gfsartemisia.doc.tar.xz
Source277: gfsartemisia.tar.xz
Source278: gfsbodoni.doc.tar.xz
Source279: gfsbodoni.tar.xz
Source280: gfscomplutum.doc.tar.xz
Source281: gfscomplutum.tar.xz
Source282: gfsdidot.doc.tar.xz
Source283: gfsdidot.tar.xz
Source284: gfsneohellenic.doc.tar.xz
Source285: gfsneohellenic.tar.xz
Source286: gfssolomos.doc.tar.xz
Source287: gfssolomos.tar.xz
Source288: gillcm.doc.tar.xz
Source289: gillcm.tar.xz
Source290: gillius.doc.tar.xz
Source291: gillius.tar.xz
Source292: gnu-freefont.doc.tar.xz
Source293: gnu-freefont.source.tar.xz
Source294: gnu-freefont.tar.xz
Source295: gothic.doc.tar.xz
Source296: gothic.source.tar.xz
Source297: gothic.tar.xz
Source298: greenpoint.doc.tar.xz
Source299: greenpoint.tar.xz
Source300: grotesq.doc.tar.xz
Source301: grotesq.tar.xz
Source302: hacm.doc.tar.xz
Source303: hacm.tar.xz
Source304: hands.tar.xz
Source305: heuristica.doc.tar.xz
Source306: heuristica.tar.xz
Source307: hfbright.doc.tar.xz
Source308: hfbright.tar.xz
Source309: hfoldsty.doc.tar.xz
Source310: hfoldsty.source.tar.xz
Source311: hfoldsty.tar.xz
Source312: ifsym.doc.tar.xz
Source313: ifsym.tar.xz
Source314: imfellenglish.doc.tar.xz
Source315: imfellenglish.tar.xz
Source316: inconsolata.doc.tar.xz
Source317: inconsolata.tar.xz
Source318: initials.doc.tar.xz
Source319: initials.tar.xz
Source320: ipaex-type1.doc.tar.xz
Source321: ipaex-type1.tar.xz
Source322: iwona.doc.tar.xz
Source323: iwona.tar.xz
Source324: jablantile.doc.tar.xz
Source325: jablantile.tar.xz
Source326: jamtimes.doc.tar.xz
Source327: jamtimes.tar.xz
Source328: junicode.doc.tar.xz
Source329: junicode.tar.xz
Source330: kixfont.doc.tar.xz
Source331: kixfont.tar.xz
Source332: knuthotherfonts.tar.xz
Source333: kpfonts.doc.tar.xz
Source334: kpfonts.tar.xz
Source335: kurier.doc.tar.xz
Source336: kurier.tar.xz
Source337: lato.doc.tar.xz
Source338: lato.source.tar.xz
Source339: lato.tar.xz
Source340: lfb.doc.tar.xz
Source341: lfb.tar.xz
Source342: libertine.doc.tar.xz
Source343: libertine.tar.xz
Source344: libertinegc.doc.tar.xz
Source345: libertinegc.tar.xz
Source346: libertinus.doc.tar.xz
Source347: libertinus.tar.xz
Source348: libertinust1math.doc.tar.xz
Source349: libertinust1math.tar.xz
Source350: librebaskerville.doc.tar.xz
Source351: librebaskerville.tar.xz
Source352: librebodoni.doc.tar.xz
Source353: librebodoni.tar.xz
Source354: librecaslon.doc.tar.xz
Source355: librecaslon.tar.xz
Source356: libris.doc.tar.xz
Source357: libris.source.tar.xz
Source358: libris.tar.xz
Source359: linearA.doc.tar.xz
Source360: linearA.source.tar.xz
Source361: linearA.tar.xz
Source362: lobster2.doc.tar.xz
Source363: lobster2.tar.xz
Source364: lxfonts.doc.tar.xz
Source365: lxfonts.source.tar.xz
Source366: lxfonts.tar.xz
Source367: ly1.doc.tar.xz
Source368: ly1.tar.xz
Source369: mathabx.doc.tar.xz
Source370: mathabx.tar.xz
Source371: mathabx-type1.doc.tar.xz
Source372: mathabx-type1.tar.xz
Source373: mathdesign.doc.tar.xz
Source374: mathdesign.tar.xz
Source375: mdputu.doc.tar.xz
Source376: mdputu.tar.xz
Source377: mdsymbol.doc.tar.xz
Source378: mdsymbol.source.tar.xz
Source379: mdsymbol.tar.xz
Source380: merriweather.doc.tar.xz
Source381: merriweather.tar.xz
Source382: miama.doc.tar.xz
Source383: miama.source.tar.xz
Source384: miama.tar.xz
Source385: mintspirit.doc.tar.xz
Source386: mintspirit.tar.xz
Source387: mnsymbol.doc.tar.xz
Source388: mnsymbol.source.tar.xz
Source389: mnsymbol.tar.xz
Source390: mweights.doc.tar.xz
Source391: mweights.tar.xz
Source392: newpx.doc.tar.xz
Source393: newpx.tar.xz
Source394: newtx.doc.tar.xz
Source395: newtx.tar.xz
Source396: newtxsf.doc.tar.xz
Source397: newtxsf.tar.xz
Source398: newtxtt.doc.tar.xz
Source399: newtxtt.tar.xz
Source400: nimbus15.doc.tar.xz
Source401: nimbus15.tar.xz
Source402: nkarta.doc.tar.xz
Source403: nkarta.source.tar.xz
Source404: nkarta.tar.xz
Source405: noto.doc.tar.xz
Source406: noto.tar.xz
Source407: obnov.doc.tar.xz
Source408: obnov.tar.xz
Source409: ocherokee.doc.tar.xz
Source410: ocherokee.tar.xz
Source411: ocr-b.doc.tar.xz
Source412: ocr-b.tar.xz
Source413: ocr-b-outline.doc.tar.xz
Source414: ocr-b-outline.source.tar.xz
Source415: ocr-b-outline.tar.xz
Source416: ogham.doc.tar.xz
Source417: ogham.tar.xz
Source418: oinuit.doc.tar.xz
Source419: oinuit.source.tar.xz
Source420: oinuit.tar.xz
Source421: oldlatin.doc.tar.xz
Source422: oldlatin.tar.xz
Source423: oldstandard.doc.tar.xz
Source424: oldstandard.source.tar.xz
Source425: oldstandard.tar.xz
Source426: opensans.doc.tar.xz
Source427: opensans.source.tar.xz
Source428: opensans.tar.xz
Source429: orkhun.doc.tar.xz
Source430: orkhun.tar.xz
Source431: overlock.doc.tar.xz
Source432: overlock.tar.xz
Source433: pacioli.doc.tar.xz
Source434: pacioli.source.tar.xz
Source435: pacioli.tar.xz
Source436: paratype.doc.tar.xz
Source437: paratype.tar.xz
Source438: phaistos.doc.tar.xz
Source439: phaistos.source.tar.xz
Source440: phaistos.tar.xz
Source441: phonetic.doc.tar.xz
Source442: phonetic.tar.xz
Source443: pigpen.doc.tar.xz
Source444: pigpen.tar.xz
Source445: playfair.doc.tar.xz
Source446: playfair.tar.xz
Source447: poltawski.doc.tar.xz
Source448: poltawski.tar.xz
Source449: prodint.doc.tar.xz
Source450: prodint.tar.xz
Source451: punk.doc.tar.xz
Source452: punk.tar.xz
Source453: punk-latex.doc.tar.xz
Source454: punk-latex.tar.xz
Source455: punknova.doc.tar.xz
Source456: punknova.tar.xz
Source457: pxtxalfa.doc.tar.xz
Source458: pxtxalfa.tar.xz
Source459: quattrocento.doc.tar.xz
Source460: quattrocento.tar.xz
Source461: raleway.doc.tar.xz
Source462: raleway.tar.xz
Source463: recycle.doc.tar.xz
Source464: recycle.tar.xz
Source465: roboto.doc.tar.xz
Source466: roboto.tar.xz
Source467: romande.doc.tar.xz
Source468: romande.source.tar.xz
Source469: romande.tar.xz
Source470: rosario.doc.tar.xz
Source471: rosario.source.tar.xz
Source472: rosario.tar.xz
Source473: rsfso.doc.tar.xz
Source474: rsfso.tar.xz
Source475: sansmathaccent.doc.tar.xz
Source476: sansmathaccent.tar.xz
Source477: sansmathfonts.doc.tar.xz
Source478: sansmathfonts.tar.xz
Source479: sauter.tar.xz
Source480: sauterfonts.doc.tar.xz
Source481: sauterfonts.source.tar.xz
Source482: sauterfonts.tar.xz
Source483: schulschriften.doc.tar.xz
Source484: schulschriften.tar.xz
Source485: semaphor.doc.tar.xz
Source486: semaphor.tar.xz
Source487: skull.source.tar.xz
Source488: skull.tar.xz
Source489: sourcecodepro.doc.tar.xz
Source490: sourcecodepro.tar.xz
Source491: sourcesanspro.doc.tar.xz
Source492: sourcesanspro.tar.xz
Source493: sourceserifpro.doc.tar.xz
Source494: sourceserifpro.tar.xz
Source495: starfont.doc.tar.xz
Source496: starfont.tar.xz
Source497: staves.doc.tar.xz
Source498: staves.source.tar.xz
Source499: staves.tar.xz
Source500: stix.doc.tar.xz
Source501: stix.source.tar.xz
Source502: stix.tar.xz
Source503: superiors.doc.tar.xz
Source504: superiors.tar.xz
Source505: svrsymbols.doc.tar.xz
Source506: svrsymbols.source.tar.xz
Source507: svrsymbols.tar.xz
Source508: tapir.doc.tar.xz
Source509: tapir.tar.xz
Source510: tempora.doc.tar.xz
Source511: tempora.tar.xz
Source512: tengwarscript.doc.tar.xz
Source513: tengwarscript.source.tar.xz
Source514: tengwarscript.tar.xz
Source515: tfrupee.doc.tar.xz
Source516: tfrupee.source.tar.xz
Source517: tfrupee.tar.xz
Source518: tpslifonts.doc.tar.xz
Source519: tpslifonts.source.tar.xz
Source520: tpslifonts.tar.xz
Source521: trajan.doc.tar.xz
Source522: trajan.source.tar.xz
Source523: trajan.tar.xz
Source524: txfontsb.doc.tar.xz
Source525: txfontsb.source.tar.xz
Source526: txfontsb.tar.xz
Source527: typicons.doc.tar.xz
Source528: typicons.tar.xz
Source529: umtypewriter.tar.xz
Source530: universa.doc.tar.xz
Source531: universa.source.tar.xz
Source532: universa.tar.xz
Source533: universalis.doc.tar.xz
Source534: universalis.tar.xz
Source535: urwchancal.doc.tar.xz
Source536: urwchancal.tar.xz
Source537: venturisadf.doc.tar.xz
Source538: venturisadf.source.tar.xz
Source539: venturisadf.tar.xz
Source540: wsuipa.doc.tar.xz
Source541: wsuipa.tar.xz
Source542: xcharter.doc.tar.xz
Source543: xcharter.tar.xz
Source544: xits.doc.tar.xz
Source545: xits.source.tar.xz
Source546: xits.tar.xz
Source547: yfonts.doc.tar.xz
Source548: yfonts.source.tar.xz
Source549: yfonts.tar.xz
Source550: yfonts-t1.doc.tar.xz
Source551: yfonts-t1.tar.xz
Source552: yinit-otf.doc.tar.xz
Source553: yinit-otf.tar.xz
Source554: zlmtt.doc.tar.xz
Source555: zlmtt.tar.xz

Requires: texlive = %{version}
Requires: texlive-collection-basic = %{version}

Requires(post):		texlive = %{version}
Requires(postun):	texlive = %{version}

BuildArch:	noarch
Buildroot:	%{_tmppath}/%{name}-%{version}-root

Vendor:		Project Vine
Distribution:	Vine Linux
Packager:	munepi

%description
The TeX Live software distribution offers a complete TeX system for a
variety of Unix, Macintosh, Windows and other platforms. It
encompasses programs for editing, typesetting, previewing and printing
of TeX documents in many different languages, and a large collection
of TeX macros and font libraries.

The distribution includes extensive general documentation about TeX,
as well as the documentation for the included software packages.

This package is a collection of Additional fonts: 


This package contains the following CTAN packages: 
Asana-Math: A font to typeset maths in Xe(La)TeX and Lua(La)TeX
academicons: Font containing icons of online academic profiles
accanthis: Accanthis fonts, with LaTeX support
adforn: OrnementsADF font with TeX/LaTeX support
adfsymbols: SymbolsADF with TeX/LaTeX support
aecc: Almost European Concrete Roman virtual fonts
alegreya: Alegreya fonts with LaTeX support
allrunes: Fonts and LaTeX package for almost all runes
almfixed: Arabic-Latin Modern Fixed extends TeX-Gyre Latin Modern Mono 10 Regular to full Arabic Unicode support
anonymouspro: Use AnonymousPro fonts with LaTeX
antiqua: URW Antiqua condensed font, for use with TeX
antt: Antykwa Torunska: a Type 1 family of a Polish traditional type
archaic: A collection of archaic fonts
arev: Fonts and LaTeX support files for Arev Sans
ascii-font: Use the ASCII "font" in LaTeX
asapsym: Using the free ASAP Symbol font with LaTeX and Plain TeX
aspectratio: Capital A and capital R ligature for Aspect Ratio
astro: Astronomical (planetary) symbols
augie: Calligraphic font for typesetting handwriting
auncial-new: Artificial Uncial font and LaTeX support macros
aurical: Calligraphic fonts for use with LaTeX in T1 encoding
b1encoding: LaTeX encoding tools for Bookhands fonts
barcodes: Fonts for making barcodes
baskervald: Baskervald ADF fonts collection with TeX/LaTeX support
baskervaldx: Extension and modification of BaskervaldADF with LaTeX support
bbding: A symbol (dingbat) font and LaTeX macros for its use
bbm: "Blackboard-style" cm fonts
bbm-macros: LaTeX support for "blackboard-style" cm fonts
bbold: Sans serif blackboard bold
bbold-type1: An Adobe Type 1 format version of the bbold font
belleek: Free replacement for basic MathTime fonts
bera: Bera fonts
berenisadf: Berenis ADF fonts and TeX/LaTeX support
bguq: Improved quantifier stroke for Begriffsschrift packages
blacklettert1: T1-encoded versions of Haralambous old German fonts
boisik: A font inspired by Baskerville design
bookhands: A collection of book-hand fonts
boondox: Mathematical alphabets derived from the STIX fonts
braille: Support for braille
brushscr: A handwriting script font
cabin: A humanist Sans Serif font, with LaTeX support
caladea: Support for the Caladea family of fonts
calligra: Calligraphic font
calligra-type1: Type 1 version of Calligra
cantarell: LaTeX support for the Cantarell font family
carlito: Support for Carlito sans-serif fonts
carolmin-ps: Adobe Type 1 format of Carolingian Minuscule fonts
ccicons: LaTeX support for Creative Commons icons
cfr-initials: LaTeX packages for use of initials
cfr-lm: Enhanced support for the Latin Modern fonts
cherokee: A font for the Cherokee script
chivo: Using the free Chivo fonts with LaTeX
cinzel: LaTeX support for Cinzel and Cinzel Decorative fonts
clearsans: Clear Sans fonts with LaTeX support
cm-lgc: Type 1 CM-based fonts for Latin, Greek and Cyrillic
cm-unicode: Computer Modern Unicode font family
cmbright: Computer Modern Bright fonts
cmexb: 
cmll: Symbols for linear logic
cmpica: A Computer Modern Pica variant
cmtiup: Upright punctuation with CM italic
cochineal: Cochineal fonts with LaTeX support
comfortaa: Sans serif font, with LaTeX support
comicneue: Use Comic Neue with TeX(-alike) systems
concmath-fonts: Concrete mathematics fonts
cookingsymbols: Symbols for recipes
countriesofeurope: A font with the images of the countries of Europe
courier-scaled: Provides a scaled Courier font
crimson: Crimson fonts with LaTeX support
cryst: Font for graphical symbols used in crystallography
cyklop: The Cyclop typeface
dancers: Font for Conan Doyle'ss "The Dancing Men"
dantelogo: A font for DANTE's logo
dejavu: LaTeX support for the DejaVu fonts
dice: A font for die faces
dictsym: DictSym font and macro package
dingbat: Two dingbat symbol fonts
doublestroke: Typeset mathematical double stroke symbols
dozenal: Typeset documents using base twelve numbering (also called "dozenal")
drm: A complete family of fonts written in Metafont
droid: LaTeX support for the Droid font families
duerer: Computer Duerer fonts
duerer-latex: LaTeX support for the Duerer fonts
dutchcal: A reworking of ESSTIX13, adding a bold version
ean: Macros for making EAN barcodes
ebgaramond: LaTeX support for EBGaramond fonts
ebgaramond-maths: LaTeX support for EBGaramond fonts in mathematics
ecc: Sources for the European Concrete fonts
eco: Oldstyle numerals using EC fonts
eiad: Traditional style Irish fonts
eiad-ltx: LaTeX support for the eiad font
electrum: Electrum ADF fonts collection
elvish: Fonts for typesetting Tolkien Elvish scripts
epigrafica: A Greek and Latin font
epsdice: A scalable dice "font"
erewhon: Font package derived from Heuristica and Utopia
esrelation: Provides a symbol set for describing relations between ordered pairs
esstix: PostScript versions of the ESSTIX, with macro support
esvect: Vector arrows
eulervm: Euler virtual math fonts
euxm: 
fbb: A free Bembo-like font
fdsymbol: A maths symbol font
fetamont: Extended version of Knuth's logo typeface
feyn: A font for in-text Feynman diagrams
fge: A font for Frege's Grundgesetze der Arithmetik
fira: Fira fonts with LaTeX support
foekfont: The title font of the Mads Fok magazine
fonetika: Support for the Danish "Dania" phonetic system
fontawesome: Font containing web-related icons
fontmfizz: Font Mfizz icons for use in LaTeX
fonts-churchslavonic: Fonts for typesetting in Church Slavonic language
old-arrows: Computer Modern old-style arrows with smaller arrowheads
fourier: Using Utopia fonts in LaTeX documents
fouriernc: Use New Century Schoolbook text with Fourier maths fonts
frcursive: French cursive hand fonts
genealogy: A compilation genealogy font
gentium-tug: Gentium fonts (in two formats) and support files
gfsartemisia: A modern Greek font design
gfsbodoni: A Greek and Latin font based on Bodoni
gfscomplutum: A Greek font with a long history
gfsdidot: A Greek font based on Didot's work
gfsneohellenic: A Greek font in the Neo-Hellenic style
gfssolomos: A Greek-alphabet font
gillcm: Alternative unslanted italic Computer Modern fonts
gillius: Gillius fonts with LaTeX support
gnu-freefont: A Unicode font, with rather wide coverage
gothic: A collection of old German-style fonts
greenpoint: The Green Point logo
grotesq: URW Grotesq font pack for LaTeX
hacm: Font support for the Arka language
hands: Pointing hand font
heuristica: Fonts extending Utopia, with LaTeX support files
hfbright: The hfbright fonts
hfoldsty: Old style numerals with EC fonts
ifsym: A collection of symbols
imfellenglish: IM Fell English fonts with LaTeX support
inconsolata: A monospaced font, with support files for use with TeX
initials: Adobe Type 1 decorative initial fonts
ipaex-type1: IPAex fonts converted to Type-1 format Unicode subfonts
iwona: A two-element sans-serif font
jablantile: Metafont version of tiles in the style of Slavik Jablan
jamtimes: Expanded Times Roman fonts
junicode: A TrueType font for mediaevalists
kixfont: A font for KIX codes
knuthotherfonts: 
kpfonts: A complete set of fonts for text and mathematics
kurier: A two-element sans-serif typeface
lato: Lato font family and LaTeX support
lfb: A Greek font with normal and bold variants
libertine: Use of Linux Libertine and Biolinum fonts with LaTeX
libertinegc: Libertine add-on to support Greek and Cyrillic
libertinus: The Libertinus font family
libertinust1math: A Type 1 font and LaTeX support for Libertinus Math
librebaskerville: LaTeX support for the Libre Baskerville family of fonts
librebodoni: Libre Bodoni fonts with LaTeX support
librecaslon: Libre Caslon fonts, with LaTeX support
libris: Libris ADF fonts, with LaTeX support
linearA: Linear A script fonts
lobster2: Lobster Two fonts, with support for all LaTeX engines
lxfonts: Set of slide fonts based on CM
ly1: Support for LY1 LaTeX encoding
mathabx: Three series of mathematical symbols
mathabx-type1: Outline version of the mathabx fonts
mathdesign: Mathematical fonts to fit with particular text fonts
mdputu: Upright digits in Adobe Utopia Italic
mdsymbol: Symbol fonts to match Adobe Myriad Pro
merriweather: Merriweather and MerriweatherSans fonts, with LaTeX support
miama: The Miama Nueva handwriting font with LaTeX support
mintspirit: LaTeX support for MintSpirit font families
mnsymbol: Mathematical symbol font for Adobe MinionPro
mweights: Support for multiple-weight font packages
newpx: Alternative uses of the PX fonts, with improved metrics
newtx: Alternative uses of the TX fonts, with improved metrics
newtxsf: Sans-math fonts for use with newtx
newtxtt: Enhancement of typewriter fonts from newtx
nimbus15: Support files for Nimbus 2015 Core fonts
nkarta: A "new" version of the karta cartographic fonts
noto: Support for Noto fonts
obnov: Obyknovennaya Novaya fonts
ocherokee: LaTeX Support for the Cherokee language
ocr-b: Fonts for OCR-B
ocr-b-outline: OCR-B fonts in Type 1 and OpenType
ogham: Fonts for typesetting Ogham script
oinuit: LaTeX Support for the Inuktitut Language
oldlatin: Compute Modern-like font with long s
oldstandard: Old Standard: A Unicode Font for Classical and Medieval Studies
opensans: The Open Sans font family, and LaTeX support
orkhun: A font for orkhun script
overlock: Overlook sans fonts with LaTeX support
pacioli: Fonts designed by Fra Luca de Pacioli in 1497
paratype: LaTeX support for free fonts by ParaType
phaistos: Disk of Phaistos font
phonetic: Metafont Phonetic fonts, based on Computer Modern
pigpen: A font for the pigpen (or masonic) cipher
playfair: Playfair Display fonts with LaTeX support
poltawski: Antykwa Poltawskiego Family of Fonts
prodint: A font that provides the product integral symbol
punk: Donald Knuth's punk font
punk-latex: LaTeX support for punk fonts
punknova: OpenType version of Knuth's Punk font
pxtxalfa: Virtual maths alphabets based on pxfonts and txfonts
quattrocento: LaTeX support for Quattrocento and Quattrocento Sans fonts
raleway: Use Raleway with TeX(-alike) systems
recycle: A font providing the "recyclable" logo
roboto: Support for the Roboto family of fonts
romande: Romande ADF fonts and LaTeX support
rosario: Using the free Rosario fonts with LaTeX
rsfso: A mathematical calligraphic font based on rsfs
sansmathaccent: Correct placement of accents in sans-serif maths
sansmathfonts: Correct placement of accents in sans-serif maths
sauter: Wide range of design sizes for CM fonts
sauterfonts: Use Sauter's fonts in LaTeX
schulschriften: German "school scripts" from Suetterlin to the present day
semaphor: Semaphore alphabet font
skull: A font to draw a skull
sourcecodepro: Use SourceCodePro with TeX(-alike) systems
sourcesanspro: Use SourceSansPro with TeX(-alike) systems
sourceserifpro: Use SourceSerifPro with TeX(-alike) systems
starfont: The StarFont Sans astrological font
staves: Typeset Icelandic staves and runic letters
stix: OpenType Unicode maths fonts
superiors: Attach superior figures to a font family
svrsymbols: 'A new font with symbols for use in Physics texts.'
tapir: A simple geometrical font
tempora: Greek and Cyrillic to accompany Times
tengwarscript: LaTeX support for using Tengwar fonts
tfrupee: A font offering the new (Indian) Rupee symbol
tpslifonts: A LaTeX package for configuring presentation fonts
trajan: Fonts from the Trajan column in Rome
txfontsb: Extensions to txfonts, using GNU Freefont
typicons: Font containing a set of web-related icons
umtypewriter: Fonts to typeset with the xgreek package
universa: Herbert Bayer's 'universal' font
universalis: Universalis font, with support
urwchancal: Use URW's clone of Zapf Chancery as a maths alphabet
venturisadf: Venturis ADF fonts collection
wsuipa: International Phonetic Alphabet fonts
xcharter: Extension of Bitstream Charter fonts
xits: A Scientific Times-like font with support for mathematical typesetting
yfonts: Support for old German fonts
yfonts-t1: Old German-style fonts, in Adobe type 1 format
yinit-otf: OTF conversion of Yannis Haralambous' Old German decorative initials
zlmtt: Use Latin Modern Typewriter fonts

%description -l ja
TeX Live ソフトウェアディストリビューションは、
さまざまな Unix, Macintosh, Windows、および
他のプラットホームに対して完全な TeX システムを提供します。
多くの異なった言語を含む TeX ドキュメントの
編集、組版、閲覧、印刷するためのプログラム、
そして、TeX マクロやフォントライブラリの大きなコレクションを
同梱しています。

このディストリビューションは
同梱しているソフトウェアパッケージのためのドキュメントばかりでなく、
TeX に関するたくさんの一般的なドキュメントを含んでいます。

このパッケージは以下のようなパッケージ集です。
Additional fonts: 


このパッケージは以下の CTAN パッケージを含んでいます： 
Asana-Math: A font to typeset maths in Xe(La)TeX and Lua(La)TeX
academicons: Font containing icons of online academic profiles
accanthis: Accanthis fonts, with LaTeX support
adforn: OrnementsADF font with TeX/LaTeX support
adfsymbols: SymbolsADF with TeX/LaTeX support
aecc: Almost European Concrete Roman virtual fonts
alegreya: Alegreya fonts with LaTeX support
allrunes: Fonts and LaTeX package for almost all runes
almfixed: Arabic-Latin Modern Fixed extends TeX-Gyre Latin Modern Mono 10 Regular to full Arabic Unicode support
anonymouspro: Use AnonymousPro fonts with LaTeX
antiqua: URW Antiqua condensed font, for use with TeX
antt: Antykwa Torunska: a Type 1 family of a Polish traditional type
archaic: A collection of archaic fonts
arev: Fonts and LaTeX support files for Arev Sans
ascii-font: Use the ASCII "font" in LaTeX
asapsym: Using the free ASAP Symbol font with LaTeX and Plain TeX
aspectratio: Capital A and capital R ligature for Aspect Ratio
astro: Astronomical (planetary) symbols
augie: Calligraphic font for typesetting handwriting
auncial-new: Artificial Uncial font and LaTeX support macros
aurical: Calligraphic fonts for use with LaTeX in T1 encoding
b1encoding: LaTeX encoding tools for Bookhands fonts
barcodes: Fonts for making barcodes
baskervald: Baskervald ADF fonts collection with TeX/LaTeX support
baskervaldx: Extension and modification of BaskervaldADF with LaTeX support
bbding: A symbol (dingbat) font and LaTeX macros for its use
bbm: "Blackboard-style" cm fonts
bbm-macros: LaTeX support for "blackboard-style" cm fonts
bbold: Sans serif blackboard bold
bbold-type1: An Adobe Type 1 format version of the bbold font
belleek: Free replacement for basic MathTime fonts
bera: Bera fonts
berenisadf: Berenis ADF fonts and TeX/LaTeX support
bguq: Improved quantifier stroke for Begriffsschrift packages
blacklettert1: T1-encoded versions of Haralambous old German fonts
boisik: A font inspired by Baskerville design
bookhands: A collection of book-hand fonts
boondox: Mathematical alphabets derived from the STIX fonts
braille: Support for braille
brushscr: A handwriting script font
cabin: A humanist Sans Serif font, with LaTeX support
caladea: Support for the Caladea family of fonts
calligra: Calligraphic font
calligra-type1: Type 1 version of Calligra
cantarell: LaTeX support for the Cantarell font family
carlito: Support for Carlito sans-serif fonts
carolmin-ps: Adobe Type 1 format of Carolingian Minuscule fonts
ccicons: LaTeX support for Creative Commons icons
cfr-initials: LaTeX packages for use of initials
cfr-lm: Enhanced support for the Latin Modern fonts
cherokee: A font for the Cherokee script
chivo: Using the free Chivo fonts with LaTeX
cinzel: LaTeX support for Cinzel and Cinzel Decorative fonts
clearsans: Clear Sans fonts with LaTeX support
cm-lgc: Type 1 CM-based fonts for Latin, Greek and Cyrillic
cm-unicode: Computer Modern Unicode font family
cmbright: Computer Modern Bright fonts
cmexb: 
cmll: Symbols for linear logic
cmpica: A Computer Modern Pica variant
cmtiup: Upright punctuation with CM italic
cochineal: Cochineal fonts with LaTeX support
comfortaa: Sans serif font, with LaTeX support
comicneue: Use Comic Neue with TeX(-alike) systems
concmath-fonts: Concrete mathematics fonts
cookingsymbols: Symbols for recipes
countriesofeurope: A font with the images of the countries of Europe
courier-scaled: Provides a scaled Courier font
crimson: Crimson fonts with LaTeX support
cryst: Font for graphical symbols used in crystallography
cyklop: The Cyclop typeface
dancers: Font for Conan Doyle'ss "The Dancing Men"
dantelogo: A font for DANTE's logo
dejavu: LaTeX support for the DejaVu fonts
dice: A font for die faces
dictsym: DictSym font and macro package
dingbat: Two dingbat symbol fonts
doublestroke: Typeset mathematical double stroke symbols
dozenal: Typeset documents using base twelve numbering (also called "dozenal")
drm: A complete family of fonts written in Metafont
droid: LaTeX support for the Droid font families
duerer: Computer Duerer fonts
duerer-latex: LaTeX support for the Duerer fonts
dutchcal: A reworking of ESSTIX13, adding a bold version
ean: Macros for making EAN barcodes
ebgaramond: LaTeX support for EBGaramond fonts
ebgaramond-maths: LaTeX support for EBGaramond fonts in mathematics
ecc: Sources for the European Concrete fonts
eco: Oldstyle numerals using EC fonts
eiad: Traditional style Irish fonts
eiad-ltx: LaTeX support for the eiad font
electrum: Electrum ADF fonts collection
elvish: Fonts for typesetting Tolkien Elvish scripts
epigrafica: A Greek and Latin font
epsdice: A scalable dice "font"
erewhon: Font package derived from Heuristica and Utopia
esrelation: Provides a symbol set for describing relations between ordered pairs
esstix: PostScript versions of the ESSTIX, with macro support
esvect: Vector arrows
eulervm: Euler virtual math fonts
euxm: 
fbb: A free Bembo-like font
fdsymbol: A maths symbol font
fetamont: Extended version of Knuth's logo typeface
feyn: A font for in-text Feynman diagrams
fge: A font for Frege's Grundgesetze der Arithmetik
fira: Fira fonts with LaTeX support
foekfont: The title font of the Mads Fok magazine
fonetika: Support for the Danish "Dania" phonetic system
fontawesome: Font containing web-related icons
fontmfizz: Font Mfizz icons for use in LaTeX
fonts-churchslavonic: Fonts for typesetting in Church Slavonic language
old-arrows: Computer Modern old-style arrows with smaller arrowheads
fourier: Using Utopia fonts in LaTeX documents
fouriernc: Use New Century Schoolbook text with Fourier maths fonts
frcursive: French cursive hand fonts
genealogy: A compilation genealogy font
gentium-tug: Gentium fonts (in two formats) and support files
gfsartemisia: A modern Greek font design
gfsbodoni: A Greek and Latin font based on Bodoni
gfscomplutum: A Greek font with a long history
gfsdidot: A Greek font based on Didot's work
gfsneohellenic: A Greek font in the Neo-Hellenic style
gfssolomos: A Greek-alphabet font
gillcm: Alternative unslanted italic Computer Modern fonts
gillius: Gillius fonts with LaTeX support
gnu-freefont: A Unicode font, with rather wide coverage
gothic: A collection of old German-style fonts
greenpoint: The Green Point logo
grotesq: URW Grotesq font pack for LaTeX
hacm: Font support for the Arka language
hands: Pointing hand font
heuristica: Fonts extending Utopia, with LaTeX support files
hfbright: The hfbright fonts
hfoldsty: Old style numerals with EC fonts
ifsym: A collection of symbols
imfellenglish: IM Fell English fonts with LaTeX support
inconsolata: A monospaced font, with support files for use with TeX
initials: Adobe Type 1 decorative initial fonts
ipaex-type1: IPAex fonts converted to Type-1 format Unicode subfonts
iwona: A two-element sans-serif font
jablantile: Metafont version of tiles in the style of Slavik Jablan
jamtimes: Expanded Times Roman fonts
junicode: A TrueType font for mediaevalists
kixfont: A font for KIX codes
knuthotherfonts: 
kpfonts: A complete set of fonts for text and mathematics
kurier: A two-element sans-serif typeface
lato: Lato font family and LaTeX support
lfb: A Greek font with normal and bold variants
libertine: Use of Linux Libertine and Biolinum fonts with LaTeX
libertinegc: Libertine add-on to support Greek and Cyrillic
libertinus: The Libertinus font family
libertinust1math: A Type 1 font and LaTeX support for Libertinus Math
librebaskerville: LaTeX support for the Libre Baskerville family of fonts
librebodoni: Libre Bodoni fonts with LaTeX support
librecaslon: Libre Caslon fonts, with LaTeX support
libris: Libris ADF fonts, with LaTeX support
linearA: Linear A script fonts
lobster2: Lobster Two fonts, with support for all LaTeX engines
lxfonts: Set of slide fonts based on CM
ly1: Support for LY1 LaTeX encoding
mathabx: Three series of mathematical symbols
mathabx-type1: Outline version of the mathabx fonts
mathdesign: Mathematical fonts to fit with particular text fonts
mdputu: Upright digits in Adobe Utopia Italic
mdsymbol: Symbol fonts to match Adobe Myriad Pro
merriweather: Merriweather and MerriweatherSans fonts, with LaTeX support
miama: The Miama Nueva handwriting font with LaTeX support
mintspirit: LaTeX support for MintSpirit font families
mnsymbol: Mathematical symbol font for Adobe MinionPro
mweights: Support for multiple-weight font packages
newpx: Alternative uses of the PX fonts, with improved metrics
newtx: Alternative uses of the TX fonts, with improved metrics
newtxsf: Sans-math fonts for use with newtx
newtxtt: Enhancement of typewriter fonts from newtx
nimbus15: Support files for Nimbus 2015 Core fonts
nkarta: A "new" version of the karta cartographic fonts
noto: Support for Noto fonts
obnov: Obyknovennaya Novaya fonts
ocherokee: LaTeX Support for the Cherokee language
ocr-b: Fonts for OCR-B
ocr-b-outline: OCR-B fonts in Type 1 and OpenType
ogham: Fonts for typesetting Ogham script
oinuit: LaTeX Support for the Inuktitut Language
oldlatin: Compute Modern-like font with long s
oldstandard: Old Standard: A Unicode Font for Classical and Medieval Studies
opensans: The Open Sans font family, and LaTeX support
orkhun: A font for orkhun script
overlock: Overlook sans fonts with LaTeX support
pacioli: Fonts designed by Fra Luca de Pacioli in 1497
paratype: LaTeX support for free fonts by ParaType
phaistos: Disk of Phaistos font
phonetic: Metafont Phonetic fonts, based on Computer Modern
pigpen: A font for the pigpen (or masonic) cipher
playfair: Playfair Display fonts with LaTeX support
poltawski: Antykwa Poltawskiego Family of Fonts
prodint: A font that provides the product integral symbol
punk: Donald Knuth's punk font
punk-latex: LaTeX support for punk fonts
punknova: OpenType version of Knuth's Punk font
pxtxalfa: Virtual maths alphabets based on pxfonts and txfonts
quattrocento: LaTeX support for Quattrocento and Quattrocento Sans fonts
raleway: Use Raleway with TeX(-alike) systems
recycle: A font providing the "recyclable" logo
roboto: Support for the Roboto family of fonts
romande: Romande ADF fonts and LaTeX support
rosario: Using the free Rosario fonts with LaTeX
rsfso: A mathematical calligraphic font based on rsfs
sansmathaccent: Correct placement of accents in sans-serif maths
sansmathfonts: Correct placement of accents in sans-serif maths
sauter: Wide range of design sizes for CM fonts
sauterfonts: Use Sauter's fonts in LaTeX
schulschriften: German "school scripts" from Suetterlin to the present day
semaphor: Semaphore alphabet font
skull: A font to draw a skull
sourcecodepro: Use SourceCodePro with TeX(-alike) systems
sourcesanspro: Use SourceSansPro with TeX(-alike) systems
sourceserifpro: Use SourceSerifPro with TeX(-alike) systems
starfont: The StarFont Sans astrological font
staves: Typeset Icelandic staves and runic letters
stix: OpenType Unicode maths fonts
superiors: Attach superior figures to a font family
svrsymbols: 'A new font with symbols for use in Physics texts.'
tapir: A simple geometrical font
tempora: Greek and Cyrillic to accompany Times
tengwarscript: LaTeX support for using Tengwar fonts
tfrupee: A font offering the new (Indian) Rupee symbol
tpslifonts: A LaTeX package for configuring presentation fonts
trajan: Fonts from the Trajan column in Rome
txfontsb: Extensions to txfonts, using GNU Freefont
typicons: Font containing a set of web-related icons
umtypewriter: Fonts to typeset with the xgreek package
universa: Herbert Bayer's 'universal' font
universalis: Universalis font, with support
urwchancal: Use URW's clone of Zapf Chancery as a maths alphabet
venturisadf: Venturis ADF fonts collection
wsuipa: International Phonetic Alphabet fonts
xcharter: Extension of Bitstream Charter fonts
xits: A Scientific Times-like font with support for mathematical typesetting
yfonts: Support for old German fonts
yfonts-t1: Old German-style fonts, in Adobe type 1 format
yinit-otf: OTF conversion of Yannis Haralambous' Old German decorative initials
zlmtt: Use Latin Modern Typewriter fonts

%package doc
Summary: TeX Live: Documentation files of %{name}
Group: Applications/Publishing
Requires: %{name} = %{version}-%{release}

%description doc
This package contains documentation files of %{name}.

%prep
%setup -c -n %{name}-%{version}
%__tar -xvf %{SOURCE1}
%__tar -xvf %{SOURCE2}
%__tar -xvf %{SOURCE3}
%__tar -xvf %{SOURCE4}
%__tar -xvf %{SOURCE5}
%__tar -xvf %{SOURCE6}
%__tar -xvf %{SOURCE7}
%__tar -xvf %{SOURCE8}
%__tar -xvf %{SOURCE9}
%__tar -xvf %{SOURCE10}
%__tar -xvf %{SOURCE11}
%__tar -xvf %{SOURCE12}
%__tar -xvf %{SOURCE13}
%__tar -xvf %{SOURCE14}
%__tar -xvf %{SOURCE15}
%__tar -xvf %{SOURCE16}
%__tar -xvf %{SOURCE17}
%__tar -xvf %{SOURCE18}
%__tar -xvf %{SOURCE19}
%__tar -xvf %{SOURCE20}
%__tar -xvf %{SOURCE21}
%__tar -xvf %{SOURCE22}
%__tar -xvf %{SOURCE23}
%__tar -xvf %{SOURCE24}
%__tar -xvf %{SOURCE25}
%__tar -xvf %{SOURCE26}
%__tar -xvf %{SOURCE27}
%__tar -xvf %{SOURCE28}
%__tar -xvf %{SOURCE29}
%__tar -xvf %{SOURCE30}
%__tar -xvf %{SOURCE31}
%__tar -xvf %{SOURCE32}
%__tar -xvf %{SOURCE33}
%__tar -xvf %{SOURCE34}
%__tar -xvf %{SOURCE35}
%__tar -xvf %{SOURCE36}
%__tar -xvf %{SOURCE37}
%__tar -xvf %{SOURCE38}
%__tar -xvf %{SOURCE39}
%__tar -xvf %{SOURCE40}
%__tar -xvf %{SOURCE41}
%__tar -xvf %{SOURCE42}
%__tar -xvf %{SOURCE43}
%__tar -xvf %{SOURCE44}
%__tar -xvf %{SOURCE45}
%__tar -xvf %{SOURCE46}
%__tar -xvf %{SOURCE47}
%__tar -xvf %{SOURCE48}
%__tar -xvf %{SOURCE49}
%__tar -xvf %{SOURCE50}
%__tar -xvf %{SOURCE51}
%__tar -xvf %{SOURCE52}
%__tar -xvf %{SOURCE53}
%__tar -xvf %{SOURCE54}
%__tar -xvf %{SOURCE55}
%__tar -xvf %{SOURCE56}
%__tar -xvf %{SOURCE57}
%__tar -xvf %{SOURCE58}
%__tar -xvf %{SOURCE59}
%__tar -xvf %{SOURCE60}
%__tar -xvf %{SOURCE61}
%__tar -xvf %{SOURCE62}
%__tar -xvf %{SOURCE63}
%__tar -xvf %{SOURCE64}
%__tar -xvf %{SOURCE65}
%__tar -xvf %{SOURCE66}
%__tar -xvf %{SOURCE67}
%__tar -xvf %{SOURCE68}
%__tar -xvf %{SOURCE69}
%__tar -xvf %{SOURCE70}
%__tar -xvf %{SOURCE71}
%__tar -xvf %{SOURCE72}
%__tar -xvf %{SOURCE73}
%__tar -xvf %{SOURCE74}
%__tar -xvf %{SOURCE75}
%__tar -xvf %{SOURCE76}
%__tar -xvf %{SOURCE77}
%__tar -xvf %{SOURCE78}
%__tar -xvf %{SOURCE79}
%__tar -xvf %{SOURCE80}
%__tar -xvf %{SOURCE81}
%__tar -xvf %{SOURCE82}
%__tar -xvf %{SOURCE83}
%__tar -xvf %{SOURCE84}
%__tar -xvf %{SOURCE85}
%__tar -xvf %{SOURCE86}
%__tar -xvf %{SOURCE87}
%__tar -xvf %{SOURCE88}
%__tar -xvf %{SOURCE89}
%__tar -xvf %{SOURCE90}
%__tar -xvf %{SOURCE91}
%__tar -xvf %{SOURCE92}
%__tar -xvf %{SOURCE93}
%__tar -xvf %{SOURCE94}
%__tar -xvf %{SOURCE95}
%__tar -xvf %{SOURCE96}
%__tar -xvf %{SOURCE97}
%__tar -xvf %{SOURCE98}
%__tar -xvf %{SOURCE99}
%__tar -xvf %{SOURCE100}
%__tar -xvf %{SOURCE101}
%__tar -xvf %{SOURCE102}
%__tar -xvf %{SOURCE103}
%__tar -xvf %{SOURCE104}
%__tar -xvf %{SOURCE105}
%__tar -xvf %{SOURCE106}
%__tar -xvf %{SOURCE107}
%__tar -xvf %{SOURCE108}
%__tar -xvf %{SOURCE109}
%__tar -xvf %{SOURCE110}
%__tar -xvf %{SOURCE111}
%__tar -xvf %{SOURCE112}
%__tar -xvf %{SOURCE113}
%__tar -xvf %{SOURCE114}
%__tar -xvf %{SOURCE115}
%__tar -xvf %{SOURCE116}
%__tar -xvf %{SOURCE117}
%__tar -xvf %{SOURCE118}
%__tar -xvf %{SOURCE119}
%__tar -xvf %{SOURCE120}
%__tar -xvf %{SOURCE121}
%__tar -xvf %{SOURCE122}
%__tar -xvf %{SOURCE123}
%__tar -xvf %{SOURCE124}
%__tar -xvf %{SOURCE125}
%__tar -xvf %{SOURCE126}
%__tar -xvf %{SOURCE127}
%__tar -xvf %{SOURCE128}
%__tar -xvf %{SOURCE129}
%__tar -xvf %{SOURCE130}
%__tar -xvf %{SOURCE131}
%__tar -xvf %{SOURCE132}
%__tar -xvf %{SOURCE133}
%__tar -xvf %{SOURCE134}
%__tar -xvf %{SOURCE135}
%__tar -xvf %{SOURCE136}
%__tar -xvf %{SOURCE137}
%__tar -xvf %{SOURCE138}
%__tar -xvf %{SOURCE139}
%__tar -xvf %{SOURCE140}
%__tar -xvf %{SOURCE141}
%__tar -xvf %{SOURCE142}
%__tar -xvf %{SOURCE143}
%__tar -xvf %{SOURCE144}
%__tar -xvf %{SOURCE145}
%__tar -xvf %{SOURCE146}
%__tar -xvf %{SOURCE147}
%__tar -xvf %{SOURCE148}
%__tar -xvf %{SOURCE149}
%__tar -xvf %{SOURCE150}
%__tar -xvf %{SOURCE151}
%__tar -xvf %{SOURCE152}
%__tar -xvf %{SOURCE153}
%__tar -xvf %{SOURCE154}
%__tar -xvf %{SOURCE155}
%__tar -xvf %{SOURCE156}
%__tar -xvf %{SOURCE157}
%__tar -xvf %{SOURCE158}
%__tar -xvf %{SOURCE159}
%__tar -xvf %{SOURCE160}
%__tar -xvf %{SOURCE161}
%__tar -xvf %{SOURCE162}
%__tar -xvf %{SOURCE163}
%__tar -xvf %{SOURCE164}
%__tar -xvf %{SOURCE165}
%__tar -xvf %{SOURCE166}
%__tar -xvf %{SOURCE167}
%__tar -xvf %{SOURCE168}
%__tar -xvf %{SOURCE169}
%__tar -xvf %{SOURCE170}
%__tar -xvf %{SOURCE171}
%__tar -xvf %{SOURCE172}
%__tar -xvf %{SOURCE173}
%__tar -xvf %{SOURCE174}
%__tar -xvf %{SOURCE175}
%__tar -xvf %{SOURCE176}
%__tar -xvf %{SOURCE177}
%__tar -xvf %{SOURCE178}
%__tar -xvf %{SOURCE179}
%__tar -xvf %{SOURCE180}
%__tar -xvf %{SOURCE181}
%__tar -xvf %{SOURCE182}
%__tar -xvf %{SOURCE183}
%__tar -xvf %{SOURCE184}
%__tar -xvf %{SOURCE185}
%__tar -xvf %{SOURCE186}
%__tar -xvf %{SOURCE187}
%__tar -xvf %{SOURCE188}
%__tar -xvf %{SOURCE189}
%__tar -xvf %{SOURCE190}
%__tar -xvf %{SOURCE191}
%__tar -xvf %{SOURCE192}
%__tar -xvf %{SOURCE193}
%__tar -xvf %{SOURCE194}
%__tar -xvf %{SOURCE195}
%__tar -xvf %{SOURCE196}
%__tar -xvf %{SOURCE197}
%__tar -xvf %{SOURCE198}
%__tar -xvf %{SOURCE199}
%__tar -xvf %{SOURCE200}
%__tar -xvf %{SOURCE201}
%__tar -xvf %{SOURCE202}
%__tar -xvf %{SOURCE203}
%__tar -xvf %{SOURCE204}
%__tar -xvf %{SOURCE205}
%__tar -xvf %{SOURCE206}
%__tar -xvf %{SOURCE207}
%__tar -xvf %{SOURCE208}
%__tar -xvf %{SOURCE209}
%__tar -xvf %{SOURCE210}
%__tar -xvf %{SOURCE211}
%__tar -xvf %{SOURCE212}
%__tar -xvf %{SOURCE213}
%__tar -xvf %{SOURCE214}
%__tar -xvf %{SOURCE215}
%__tar -xvf %{SOURCE216}
%__tar -xvf %{SOURCE217}
%__tar -xvf %{SOURCE218}
%__tar -xvf %{SOURCE219}
%__tar -xvf %{SOURCE220}
%__tar -xvf %{SOURCE221}
%__tar -xvf %{SOURCE222}
%__tar -xvf %{SOURCE223}
%__tar -xvf %{SOURCE224}
%__tar -xvf %{SOURCE225}
%__tar -xvf %{SOURCE226}
%__tar -xvf %{SOURCE227}
%__tar -xvf %{SOURCE228}
%__tar -xvf %{SOURCE229}
%__tar -xvf %{SOURCE230}
%__tar -xvf %{SOURCE231}
%__tar -xvf %{SOURCE232}
%__tar -xvf %{SOURCE233}
%__tar -xvf %{SOURCE234}
%__tar -xvf %{SOURCE235}
%__tar -xvf %{SOURCE236}
%__tar -xvf %{SOURCE237}
%__tar -xvf %{SOURCE238}
%__tar -xvf %{SOURCE239}
%__tar -xvf %{SOURCE240}
%__tar -xvf %{SOURCE241}
%__tar -xvf %{SOURCE242}
%__tar -xvf %{SOURCE243}
%__tar -xvf %{SOURCE244}
%__tar -xvf %{SOURCE245}
%__tar -xvf %{SOURCE246}
%__tar -xvf %{SOURCE247}
%__tar -xvf %{SOURCE248}
%__tar -xvf %{SOURCE249}
%__tar -xvf %{SOURCE250}
%__tar -xvf %{SOURCE251}
%__tar -xvf %{SOURCE252}
%__tar -xvf %{SOURCE253}
%__tar -xvf %{SOURCE254}
%__tar -xvf %{SOURCE255}
%__tar -xvf %{SOURCE256}
%__tar -xvf %{SOURCE257}
%__tar -xvf %{SOURCE258}
%__tar -xvf %{SOURCE259}
%__tar -xvf %{SOURCE260}
%__tar -xvf %{SOURCE261}
%__tar -xvf %{SOURCE262}
%__tar -xvf %{SOURCE263}
%__tar -xvf %{SOURCE264}
%__tar -xvf %{SOURCE265}
%__tar -xvf %{SOURCE266}
%__tar -xvf %{SOURCE267}
%__tar -xvf %{SOURCE268}
%__tar -xvf %{SOURCE269}
%__tar -xvf %{SOURCE270}
%__tar -xvf %{SOURCE271}
%__tar -xvf %{SOURCE272}
%__tar -xvf %{SOURCE273}
%__tar -xvf %{SOURCE274}
%__tar -xvf %{SOURCE275}
%__tar -xvf %{SOURCE276}
%__tar -xvf %{SOURCE277}
%__tar -xvf %{SOURCE278}
%__tar -xvf %{SOURCE279}
%__tar -xvf %{SOURCE280}
%__tar -xvf %{SOURCE281}
%__tar -xvf %{SOURCE282}
%__tar -xvf %{SOURCE283}
%__tar -xvf %{SOURCE284}
%__tar -xvf %{SOURCE285}
%__tar -xvf %{SOURCE286}
%__tar -xvf %{SOURCE287}
%__tar -xvf %{SOURCE288}
%__tar -xvf %{SOURCE289}
%__tar -xvf %{SOURCE290}
%__tar -xvf %{SOURCE291}
%__tar -xvf %{SOURCE292}
%__tar -xvf %{SOURCE293}
%__tar -xvf %{SOURCE294}
%__tar -xvf %{SOURCE295}
%__tar -xvf %{SOURCE296}
%__tar -xvf %{SOURCE297}
%__tar -xvf %{SOURCE298}
%__tar -xvf %{SOURCE299}
%__tar -xvf %{SOURCE300}
%__tar -xvf %{SOURCE301}
%__tar -xvf %{SOURCE302}
%__tar -xvf %{SOURCE303}
%__tar -xvf %{SOURCE304}
%__tar -xvf %{SOURCE305}
%__tar -xvf %{SOURCE306}
%__tar -xvf %{SOURCE307}
%__tar -xvf %{SOURCE308}
%__tar -xvf %{SOURCE309}
%__tar -xvf %{SOURCE310}
%__tar -xvf %{SOURCE311}
%__tar -xvf %{SOURCE312}
%__tar -xvf %{SOURCE313}
%__tar -xvf %{SOURCE314}
%__tar -xvf %{SOURCE315}
%__tar -xvf %{SOURCE316}
%__tar -xvf %{SOURCE317}
%__tar -xvf %{SOURCE318}
%__tar -xvf %{SOURCE319}
%__tar -xvf %{SOURCE320}
%__tar -xvf %{SOURCE321}
%__tar -xvf %{SOURCE322}
%__tar -xvf %{SOURCE323}
%__tar -xvf %{SOURCE324}
%__tar -xvf %{SOURCE325}
%__tar -xvf %{SOURCE326}
%__tar -xvf %{SOURCE327}
%__tar -xvf %{SOURCE328}
%__tar -xvf %{SOURCE329}
%__tar -xvf %{SOURCE330}
%__tar -xvf %{SOURCE331}
%__tar -xvf %{SOURCE332}
%__tar -xvf %{SOURCE333}
%__tar -xvf %{SOURCE334}
%__tar -xvf %{SOURCE335}
%__tar -xvf %{SOURCE336}
%__tar -xvf %{SOURCE337}
%__tar -xvf %{SOURCE338}
%__tar -xvf %{SOURCE339}
%__tar -xvf %{SOURCE340}
%__tar -xvf %{SOURCE341}
%__tar -xvf %{SOURCE342}
%__tar -xvf %{SOURCE343}
%__tar -xvf %{SOURCE344}
%__tar -xvf %{SOURCE345}
%__tar -xvf %{SOURCE346}
%__tar -xvf %{SOURCE347}
%__tar -xvf %{SOURCE348}
%__tar -xvf %{SOURCE349}
%__tar -xvf %{SOURCE350}
%__tar -xvf %{SOURCE351}
%__tar -xvf %{SOURCE352}
%__tar -xvf %{SOURCE353}
%__tar -xvf %{SOURCE354}
%__tar -xvf %{SOURCE355}
%__tar -xvf %{SOURCE356}
%__tar -xvf %{SOURCE357}
%__tar -xvf %{SOURCE358}
%__tar -xvf %{SOURCE359}
%__tar -xvf %{SOURCE360}
%__tar -xvf %{SOURCE361}
%__tar -xvf %{SOURCE362}
%__tar -xvf %{SOURCE363}
%__tar -xvf %{SOURCE364}
%__tar -xvf %{SOURCE365}
%__tar -xvf %{SOURCE366}
%__tar -xvf %{SOURCE367}
%__tar -xvf %{SOURCE368}
%__tar -xvf %{SOURCE369}
%__tar -xvf %{SOURCE370}
%__tar -xvf %{SOURCE371}
%__tar -xvf %{SOURCE372}
%__tar -xvf %{SOURCE373}
%__tar -xvf %{SOURCE374}
%__tar -xvf %{SOURCE375}
%__tar -xvf %{SOURCE376}
%__tar -xvf %{SOURCE377}
%__tar -xvf %{SOURCE378}
%__tar -xvf %{SOURCE379}
%__tar -xvf %{SOURCE380}
%__tar -xvf %{SOURCE381}
%__tar -xvf %{SOURCE382}
%__tar -xvf %{SOURCE383}
%__tar -xvf %{SOURCE384}
%__tar -xvf %{SOURCE385}
%__tar -xvf %{SOURCE386}
%__tar -xvf %{SOURCE387}
%__tar -xvf %{SOURCE388}
%__tar -xvf %{SOURCE389}
%__tar -xvf %{SOURCE390}
%__tar -xvf %{SOURCE391}
%__tar -xvf %{SOURCE392}
%__tar -xvf %{SOURCE393}
%__tar -xvf %{SOURCE394}
%__tar -xvf %{SOURCE395}
%__tar -xvf %{SOURCE396}
%__tar -xvf %{SOURCE397}
%__tar -xvf %{SOURCE398}
%__tar -xvf %{SOURCE399}
%__tar -xvf %{SOURCE400}
%__tar -xvf %{SOURCE401}
%__tar -xvf %{SOURCE402}
%__tar -xvf %{SOURCE403}
%__tar -xvf %{SOURCE404}
%__tar -xvf %{SOURCE405}
%__tar -xvf %{SOURCE406}
%__tar -xvf %{SOURCE407}
%__tar -xvf %{SOURCE408}
%__tar -xvf %{SOURCE409}
%__tar -xvf %{SOURCE410}
%__tar -xvf %{SOURCE411}
%__tar -xvf %{SOURCE412}
%__tar -xvf %{SOURCE413}
%__tar -xvf %{SOURCE414}
%__tar -xvf %{SOURCE415}
%__tar -xvf %{SOURCE416}
%__tar -xvf %{SOURCE417}
%__tar -xvf %{SOURCE418}
%__tar -xvf %{SOURCE419}
%__tar -xvf %{SOURCE420}
%__tar -xvf %{SOURCE421}
%__tar -xvf %{SOURCE422}
%__tar -xvf %{SOURCE423}
%__tar -xvf %{SOURCE424}
%__tar -xvf %{SOURCE425}
%__tar -xvf %{SOURCE426}
%__tar -xvf %{SOURCE427}
%__tar -xvf %{SOURCE428}
%__tar -xvf %{SOURCE429}
%__tar -xvf %{SOURCE430}
%__tar -xvf %{SOURCE431}
%__tar -xvf %{SOURCE432}
%__tar -xvf %{SOURCE433}
%__tar -xvf %{SOURCE434}
%__tar -xvf %{SOURCE435}
%__tar -xvf %{SOURCE436}
%__tar -xvf %{SOURCE437}
%__tar -xvf %{SOURCE438}
%__tar -xvf %{SOURCE439}
%__tar -xvf %{SOURCE440}
%__tar -xvf %{SOURCE441}
%__tar -xvf %{SOURCE442}
%__tar -xvf %{SOURCE443}
%__tar -xvf %{SOURCE444}
%__tar -xvf %{SOURCE445}
%__tar -xvf %{SOURCE446}
%__tar -xvf %{SOURCE447}
%__tar -xvf %{SOURCE448}
%__tar -xvf %{SOURCE449}
%__tar -xvf %{SOURCE450}
%__tar -xvf %{SOURCE451}
%__tar -xvf %{SOURCE452}
%__tar -xvf %{SOURCE453}
%__tar -xvf %{SOURCE454}
%__tar -xvf %{SOURCE455}
%__tar -xvf %{SOURCE456}
%__tar -xvf %{SOURCE457}
%__tar -xvf %{SOURCE458}
%__tar -xvf %{SOURCE459}
%__tar -xvf %{SOURCE460}
%__tar -xvf %{SOURCE461}
%__tar -xvf %{SOURCE462}
%__tar -xvf %{SOURCE463}
%__tar -xvf %{SOURCE464}
%__tar -xvf %{SOURCE465}
%__tar -xvf %{SOURCE466}
%__tar -xvf %{SOURCE467}
%__tar -xvf %{SOURCE468}
%__tar -xvf %{SOURCE469}
%__tar -xvf %{SOURCE470}
%__tar -xvf %{SOURCE471}
%__tar -xvf %{SOURCE472}
%__tar -xvf %{SOURCE473}
%__tar -xvf %{SOURCE474}
%__tar -xvf %{SOURCE475}
%__tar -xvf %{SOURCE476}
%__tar -xvf %{SOURCE477}
%__tar -xvf %{SOURCE478}
%__tar -xvf %{SOURCE479}
%__tar -xvf %{SOURCE480}
%__tar -xvf %{SOURCE481}
%__tar -xvf %{SOURCE482}
%__tar -xvf %{SOURCE483}
%__tar -xvf %{SOURCE484}
%__tar -xvf %{SOURCE485}
%__tar -xvf %{SOURCE486}
%__tar -xvf %{SOURCE487}
%__tar -xvf %{SOURCE488}
%__tar -xvf %{SOURCE489}
%__tar -xvf %{SOURCE490}
%__tar -xvf %{SOURCE491}
%__tar -xvf %{SOURCE492}
%__tar -xvf %{SOURCE493}
%__tar -xvf %{SOURCE494}
%__tar -xvf %{SOURCE495}
%__tar -xvf %{SOURCE496}
%__tar -xvf %{SOURCE497}
%__tar -xvf %{SOURCE498}
%__tar -xvf %{SOURCE499}
%__tar -xvf %{SOURCE500}
%__tar -xvf %{SOURCE501}
%__tar -xvf %{SOURCE502}
%__tar -xvf %{SOURCE503}
%__tar -xvf %{SOURCE504}
%__tar -xvf %{SOURCE505}
%__tar -xvf %{SOURCE506}
%__tar -xvf %{SOURCE507}
%__tar -xvf %{SOURCE508}
%__tar -xvf %{SOURCE509}
%__tar -xvf %{SOURCE510}
%__tar -xvf %{SOURCE511}
%__tar -xvf %{SOURCE512}
%__tar -xvf %{SOURCE513}
%__tar -xvf %{SOURCE514}
%__tar -xvf %{SOURCE515}
%__tar -xvf %{SOURCE516}
%__tar -xvf %{SOURCE517}
%__tar -xvf %{SOURCE518}
%__tar -xvf %{SOURCE519}
%__tar -xvf %{SOURCE520}
%__tar -xvf %{SOURCE521}
%__tar -xvf %{SOURCE522}
%__tar -xvf %{SOURCE523}
%__tar -xvf %{SOURCE524}
%__tar -xvf %{SOURCE525}
%__tar -xvf %{SOURCE526}
%__tar -xvf %{SOURCE527}
%__tar -xvf %{SOURCE528}
%__tar -xvf %{SOURCE529}
%__tar -xvf %{SOURCE530}
%__tar -xvf %{SOURCE531}
%__tar -xvf %{SOURCE532}
%__tar -xvf %{SOURCE533}
%__tar -xvf %{SOURCE534}
%__tar -xvf %{SOURCE535}
%__tar -xvf %{SOURCE536}
%__tar -xvf %{SOURCE537}
%__tar -xvf %{SOURCE538}
%__tar -xvf %{SOURCE539}
%__tar -xvf %{SOURCE540}
%__tar -xvf %{SOURCE541}
%__tar -xvf %{SOURCE542}
%__tar -xvf %{SOURCE543}
%__tar -xvf %{SOURCE544}
%__tar -xvf %{SOURCE545}
%__tar -xvf %{SOURCE546}
%__tar -xvf %{SOURCE547}
%__tar -xvf %{SOURCE548}
%__tar -xvf %{SOURCE549}
%__tar -xvf %{SOURCE550}
%__tar -xvf %{SOURCE551}
%__tar -xvf %{SOURCE552}
%__tar -xvf %{SOURCE553}
%__tar -xvf %{SOURCE554}
%__tar -xvf %{SOURCE555}

%build

%install
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && %__rm -rf %{buildroot}

%__mkdir_p %{buildroot}%{_datadir}

## move texmf-dist to /usr/share/texmf-dist
[ -d texmf-dist ] && %__mv texmf-dist %{buildroot}%{_tl_texmfdist}/ ||:

## move texmf to /usr/share/texmf
[ -d texmf ] && %__mv texmf %{buildroot}%{_tl_texmfmain}/ ||:

## move tlpkg to /usr/share/tlpkg
[ -d tlpkg ] && %__mv tlpkg %{buildroot}%{_datadir}/ ||:

## move all non-arch binaries to /usr/bin
[ -d bin ] && %__mv bin %{buildroot}%{_prefix}/ ||:

## move others into /usr/share/texmf-dist
%__mkdir_p %{buildroot}%{_tl_texmfdist}
%__cp -a * %{buildroot}%{_tl_texmfdist}/ ||:
%__rm -rf * ||:


## remove duplicated files between texlive and texlive-collection-*
## NOTE: We provides texmf.cnf and updmap{-hdr,}.cfg from texlive
## remove unpacked files
x=(
dvipdfmx/dvipdfmx.cfg
scripts/context/stubs/unix/mtxrun
scripts/latexmk/latexmk.pl
scripts/ptex2pdf/ptex2pdf.lua
scripts/texlive/fmtutil.pl
scripts/texlive/texconfig-dialog.sh 
scripts/texlive/texconfig-sys.sh 
scripts/texlive/texconfig.sh 
scripts/texlive/texlinks.sh 
scripts/texlive/tlmgr.pl 
scripts/texlive/updmap.pl
texconfig/tcfmgr 
web2c/fmtutil.cnf
web2c/mktex.opt 
web2c/mktexdir 
web2c/mktexdir.opt 
web2c/mktexnam 
web2c/mktexnam.opt 
web2c/mktexupd 
web2c/texmf.cnf 
web2c/updmap-hdr.cfg 
web2c/updmap.cfg 
install-tl
#
scripts/cjk-gs-integrate/cjk-gs-integrate.pl #texlive-collection-langcjk-2015-3vl7.noarch
scripts/epspdf/epspdf.tlu #texlive-collection-pictures-2015-3vl7.noarch
scripts/epspdf/epspdftk.tcl #texlive-collection-pictures-2015-3vl7.noarch
scripts/glossaries/makeglossaries #texlive-collection-latexextra-2015-3vl7.noarch
scripts/jfontmaps/kanji-config-updmap.pl #texlive-collection-langjapanese-2015-3vl7.noarch
scripts/jfontmaps/kanji-fontmap-creator.pl #texlive-collection-langjapanese-2015-3vl7.noarch
scripts/kotex-utils/jamo-normalize.pl #texlive-collection-langkorean-2015-3vl7.noarch
scripts/kotex-utils/komkindex.pl #texlive-collection-langkorean-2015-3vl7.noarch
scripts/crossrefware/ltx2crossrefxml.pl #texlive-collection-bibtexextra-2015-3vl7.noarch
scripts/rubik/rubikrotation.pl #texlive-collection-games-2015-3vl7.noarch
scripts/musixtex/musixtex.lua #texlive-collection-music-2015-3vl7.noarch
scripts/pmxchords/pmxchords.lua #texlive-collection-music-2015-3vl7.noarch
scripts/ctanify/ctanify #texlive-collection-binextra-2015-3vl7.noarch
scripts/dtxgen/dtxgen #texlive-collection-binextra-2015-3vl7.noarch
scripts/findhyph/findhyph #texlive-collection-binextra-2015-3vl7.noarch
scripts/latexpand/latexpand #texlive-collection-binextra-2015-3vl7.noarch
scripts/ltxfileinfo/ltxfileinfo #texlive-collection-binextra-2015-3vl7.noarch
scripts/latexdiff/latexdiff-vc.pl #texlive-collection-binextra-2015-3vl7.noarch
scripts/latexdiff/latexdiff.pl #texlive-collection-binextra-2015-3vl7.noarch
scripts/texfot/texfot.pl #texlive-collection-binextra-2015-3vl7.noarch
scripts/fontools/autoinst #texlive-collection-fontutils-2015-3vl7.noarch
scripts/luaotfload/luaotfload-tool.lua #texlive-collection-luatex-2015-3vl7.noarch
)
if [ -d %{buildroot}%{_tl_texmfdist} ]; then
pushd %{buildroot}%{_tl_texmfdist}
%__rm -f ${x[@]} ||:
popd
fi

## Files list
find %{buildroot} -type f -or -type l | \
    %__sed -e "s|%{buildroot}||g" > filelist.full

find %{buildroot}%{_tl_texmfdist} -type d | \
    %__sed -e "s|^%{buildroot}|%dir |" \
           -e "s|$|/|"             >> filelist.full

## subpackages
grep "/texmf-dist/doc/" filelist.full > filelist.doc
cat filelist.doc filelist.full | sort | uniq -u > filelist.tmp
%__mv -f filelist.tmp filelist.full

%clean
%__rm -rf %{buildroot}

%post
%_tl_touch_run texhash
%_tl_touch_run mtxrun

[ -f %{_tl_texmfdist}/web2c/updmap.cfg ] || exit 0

    %_tl_enable_map Map accanthis.map
    %_tl_enable_map Map OrnementsADF.map
    %_tl_enable_map Map ArrowsADF.map
    %_tl_enable_map Map BulletsADF.map
    %_tl_enable_map Map Alegreya.map
    %_tl_enable_map MixedMap allrunes.map
    %_tl_enable_map Map AnonymousPro.map
    %_tl_enable_map Map uaq.map
    %_tl_enable_map Map antt.map
    %_tl_enable_map Map archaicprw.map
    %_tl_enable_map Map arev.map
    %_tl_enable_map Map ascii.map
    %_tl_enable_map Map aspectratio.map
    %_tl_enable_map Map augie.map
    %_tl_enable_map Map auncial.map
    %_tl_enable_map Map aurical.map
    %_tl_enable_map Map ybv.map
    %_tl_enable_map Map baskervaldx.map
    %_tl_enable_map MixedMap bbold.map
    %_tl_enable_map Map belleek.map
    %_tl_enable_map Map bera.map
    %_tl_enable_map Map ybd.map
    %_tl_enable_map Map bguq.map
    %_tl_enable_map Map sqrcaps.map
    %_tl_enable_map Map boondox.map
    %_tl_enable_map Map pbsi.map
    %_tl_enable_map Map cabin.map
    %_tl_enable_map Map caladea.map
    %_tl_enable_map Map calligra.map
    %_tl_enable_map Map cantarell.map
    %_tl_enable_map Map carlito.map
    %_tl_enable_map Map cmin.map
    %_tl_enable_map Map ccicons.map
    %_tl_enable_map Map clm.map
    %_tl_enable_map Map Chivo.map
    %_tl_enable_map Map cinzel.map
    %_tl_enable_map Map ClearSans.map
    %_tl_enable_map Map cm-lgc.map
    %_tl_enable_map Map cmexb.map
    %_tl_enable_map MixedMap cmll.map
    %_tl_enable_map Map Cochineal.map
    %_tl_enable_map Map comfortaa.map
    %_tl_enable_map Map ComicNeue.map
    %_tl_enable_map Map ComicNeueAngular.map
    %_tl_enable_map Map CountriesOfEurope.map
    %_tl_enable_map Map crimson.map
    %_tl_enable_map Map cyklop.map
    %_tl_enable_map Map dante.map
    %_tl_enable_map Map dejavu-type1.map
    %_tl_enable_map Map dictsym.map
    %_tl_enable_map Map dstroke.map
    %_tl_enable_map Map droid.map
    %_tl_enable_map Map dutchcal.map
    %_tl_enable_map Map EBGaramond.map
    %_tl_enable_map Map EBGaramond-Maths.map
    %_tl_enable_map Map yes.map
    %_tl_enable_map Map epigrafica.map
    %_tl_enable_map Map erewhon.map
    %_tl_enable_map Map esrelation.map
    %_tl_enable_map Map ESSTIX.map
    %_tl_enable_map Map esvect.map
    %_tl_enable_map Map fbb.map
    %_tl_enable_map Map fdsymbol.map
    %_tl_enable_map Map fetamont.map
    %_tl_enable_map Map fge.map
    %_tl_enable_map Map fira.map
    %_tl_enable_map Map foekfont.map
    %_tl_enable_map Map fonetika.map
    %_tl_enable_map Map fontawesome.map
    %_tl_enable_map Map oasy.map
    %_tl_enable_map Map fourier.map
    %_tl_enable_map Map fourier-utopia-expert.map
    %_tl_enable_map Map frcursive.map
    %_tl_enable_map Map gentium-type1.map
    %_tl_enable_map Map gfsartemisia.map
    %_tl_enable_map Map gfsbodoni.map
    %_tl_enable_map Map gfscomplutum.map
    %_tl_enable_map Map gfsdidot.map
    %_tl_enable_map Map gfsneohellenic.map
    %_tl_enable_map Map gfssolomos.map
    %_tl_enable_map Map gillius.map
    %_tl_enable_map Map ugq.map
    %_tl_enable_map Map hacm.map
    %_tl_enable_map Map Heuristica.map
    %_tl_enable_map MixedMap hfbright.map
    %_tl_enable_map Map imfellEnglish.map
    %_tl_enable_map Map zi4.map
    %_tl_enable_map Map Acorn.map
    %_tl_enable_map Map AnnSton.map
    %_tl_enable_map Map ArtNouv.map
    %_tl_enable_map Map ArtNouvc.map
    %_tl_enable_map Map Carrickc.map
    %_tl_enable_map Map Eichenla.map
    %_tl_enable_map Map Eileen.map
    %_tl_enable_map Map EileenBl.map
    %_tl_enable_map Map Elzevier.map
    %_tl_enable_map Map GotIn.map
    %_tl_enable_map Map GoudyIn.map
    %_tl_enable_map Map Kinigcap.map
    %_tl_enable_map Map Konanur.map
    %_tl_enable_map Map Kramer.map
    %_tl_enable_map Map MorrisIn.map
    %_tl_enable_map Map Nouveaud.map
    %_tl_enable_map Map Romantik.map
    %_tl_enable_map Map Rothdn.map
    %_tl_enable_map Map RoyalIn.map
    %_tl_enable_map Map Sanremo.map
    %_tl_enable_map Map Starburst.map
    %_tl_enable_map Map Typocaps.map
    %_tl_enable_map Map Zallman.map
    %_tl_enable_map Map ipaex-type1.map
    %_tl_enable_map Map iwona.map
    %_tl_enable_map Map kpfonts.map
    %_tl_enable_map Map kurier.map
    %_tl_enable_map Map lato.map
    %_tl_enable_map Map libertine.map
    %_tl_enable_map Map libertinegc.map
    %_tl_enable_map Map libertinust1math.map
    %_tl_enable_map Map LibreBaskerville.map
    %_tl_enable_map Map LibreBodoni.map
    %_tl_enable_map Map LibreCaslon.map
    %_tl_enable_map Map yly.map
    %_tl_enable_map Map linearA.map
    %_tl_enable_map Map LobsterTwo.map
    %_tl_enable_map MixedMap lxfonts.map
    %_tl_enable_map Map mathabx.map
    %_tl_enable_map Map mdbch.map
    %_tl_enable_map Map mdgreek.map
    %_tl_enable_map Map mdici.map
    %_tl_enable_map Map mdpgd.map
    %_tl_enable_map Map mdpus.map
    %_tl_enable_map Map mdput.map
    %_tl_enable_map Map mdugm.map
    %_tl_enable_map Map mdsymbol.map
    %_tl_enable_map Map merriweather.map
    %_tl_enable_map Map miama.map
    %_tl_enable_map Map mintspirit.map
    %_tl_enable_map Map MnSymbol.map
    %_tl_enable_map Map newpx.map
    %_tl_enable_map Map newtx.map
    %_tl_enable_map Map newtxsf.map
    %_tl_enable_map Map newtxtt.map
    %_tl_enable_map Map nimbus15.map
    %_tl_enable_map Map noto.map
    %_tl_enable_map Map cherokee.map
    %_tl_enable_map Map ocrb.map
    %_tl_enable_map Map oinuit.map
    %_tl_enable_map Map opensans.map
    %_tl_enable_map Map overlock.map
    %_tl_enable_map Map paratype-type1.map
    %_tl_enable_map Map phaistos.map
    %_tl_enable_map MixedMap pigpen.map
    %_tl_enable_map Map PlayfairDisplay.map
    %_tl_enable_map Map ap.map
    %_tl_enable_map Map prodint.map
    %_tl_enable_map Map pxtx.map
    %_tl_enable_map Map quattrocento.map
    %_tl_enable_map Map Raleway.map
    %_tl_enable_map Map recycle.map
    %_tl_enable_map Map roboto.map
    %_tl_enable_map Map yrd.map
    %_tl_enable_map Map Rosario.map
    %_tl_enable_map Map rsfso.map
    %_tl_enable_map Map sansmathaccent.map
    %_tl_enable_map Map sansmathfonts.map
    %_tl_enable_map MixedMap semaf.map
    %_tl_enable_map Map SourceCodePro.map
    %_tl_enable_map Map SourceSansPro.map
    %_tl_enable_map Map SourceSerifPro.map
    %_tl_enable_map Map starfont.map
    %_tl_enable_map Map icelandic.map
    %_tl_enable_map Map stix.map
    %_tl_enable_map Map superiors.map
    %_tl_enable_map Map svrsymbols.map
    %_tl_enable_map Map tempora.map
    %_tl_enable_map Map tfrupee.map
    %_tl_enable_map MixedMap trajan.map
    %_tl_enable_map Map gptimes.map
    %_tl_enable_map Map universalis.map
    %_tl_enable_map Map yv1.map
    %_tl_enable_map Map yv2.map
    %_tl_enable_map Map yv3.map
    %_tl_enable_map Map yvo.map
    %_tl_enable_map Map yvt.map
    %_tl_enable_map Map XCharter.map
    %_tl_enable_map Map yfrak.map

exit 0


%postun
if [ "$1" = 0 ]; then
    %_tl_touch_run texhash

    [ -f %{_tl_texmfdist}/web2c/updmap.cfg ] || exit 0

    %_tl_disable_map accanthis.map
    %_tl_disable_map OrnementsADF.map
    %_tl_disable_map ArrowsADF.map
    %_tl_disable_map BulletsADF.map
    %_tl_disable_map Alegreya.map
    %_tl_disable_map allrunes.map
    %_tl_disable_map AnonymousPro.map
    %_tl_disable_map uaq.map
    %_tl_disable_map antt.map
    %_tl_disable_map archaicprw.map
    %_tl_disable_map arev.map
    %_tl_disable_map ascii.map
    %_tl_disable_map aspectratio.map
    %_tl_disable_map augie.map
    %_tl_disable_map auncial.map
    %_tl_disable_map aurical.map
    %_tl_disable_map ybv.map
    %_tl_disable_map baskervaldx.map
    %_tl_disable_map bbold.map
    %_tl_disable_map belleek.map
    %_tl_disable_map bera.map
    %_tl_disable_map ybd.map
    %_tl_disable_map bguq.map
    %_tl_disable_map sqrcaps.map
    %_tl_disable_map boondox.map
    %_tl_disable_map pbsi.map
    %_tl_disable_map cabin.map
    %_tl_disable_map caladea.map
    %_tl_disable_map calligra.map
    %_tl_disable_map cantarell.map
    %_tl_disable_map carlito.map
    %_tl_disable_map cmin.map
    %_tl_disable_map ccicons.map
    %_tl_disable_map clm.map
    %_tl_disable_map Chivo.map
    %_tl_disable_map cinzel.map
    %_tl_disable_map ClearSans.map
    %_tl_disable_map cm-lgc.map
    %_tl_disable_map cmexb.map
    %_tl_disable_map cmll.map
    %_tl_disable_map Cochineal.map
    %_tl_disable_map comfortaa.map
    %_tl_disable_map ComicNeue.map
    %_tl_disable_map ComicNeueAngular.map
    %_tl_disable_map CountriesOfEurope.map
    %_tl_disable_map crimson.map
    %_tl_disable_map cyklop.map
    %_tl_disable_map dante.map
    %_tl_disable_map dejavu-type1.map
    %_tl_disable_map dictsym.map
    %_tl_disable_map dstroke.map
    %_tl_disable_map droid.map
    %_tl_disable_map dutchcal.map
    %_tl_disable_map EBGaramond.map
    %_tl_disable_map EBGaramond-Maths.map
    %_tl_disable_map yes.map
    %_tl_disable_map epigrafica.map
    %_tl_disable_map erewhon.map
    %_tl_disable_map esrelation.map
    %_tl_disable_map ESSTIX.map
    %_tl_disable_map esvect.map
    %_tl_disable_map fbb.map
    %_tl_disable_map fdsymbol.map
    %_tl_disable_map fetamont.map
    %_tl_disable_map fge.map
    %_tl_disable_map fira.map
    %_tl_disable_map foekfont.map
    %_tl_disable_map fonetika.map
    %_tl_disable_map fontawesome.map
    %_tl_disable_map oasy.map
    %_tl_disable_map fourier.map
    %_tl_disable_map fourier-utopia-expert.map
    %_tl_disable_map frcursive.map
    %_tl_disable_map gentium-type1.map
    %_tl_disable_map gfsartemisia.map
    %_tl_disable_map gfsbodoni.map
    %_tl_disable_map gfscomplutum.map
    %_tl_disable_map gfsdidot.map
    %_tl_disable_map gfsneohellenic.map
    %_tl_disable_map gfssolomos.map
    %_tl_disable_map gillius.map
    %_tl_disable_map ugq.map
    %_tl_disable_map hacm.map
    %_tl_disable_map Heuristica.map
    %_tl_disable_map hfbright.map
    %_tl_disable_map imfellEnglish.map
    %_tl_disable_map zi4.map
    %_tl_disable_map Acorn.map
    %_tl_disable_map AnnSton.map
    %_tl_disable_map ArtNouv.map
    %_tl_disable_map ArtNouvc.map
    %_tl_disable_map Carrickc.map
    %_tl_disable_map Eichenla.map
    %_tl_disable_map Eileen.map
    %_tl_disable_map EileenBl.map
    %_tl_disable_map Elzevier.map
    %_tl_disable_map GotIn.map
    %_tl_disable_map GoudyIn.map
    %_tl_disable_map Kinigcap.map
    %_tl_disable_map Konanur.map
    %_tl_disable_map Kramer.map
    %_tl_disable_map MorrisIn.map
    %_tl_disable_map Nouveaud.map
    %_tl_disable_map Romantik.map
    %_tl_disable_map Rothdn.map
    %_tl_disable_map RoyalIn.map
    %_tl_disable_map Sanremo.map
    %_tl_disable_map Starburst.map
    %_tl_disable_map Typocaps.map
    %_tl_disable_map Zallman.map
    %_tl_disable_map ipaex-type1.map
    %_tl_disable_map iwona.map
    %_tl_disable_map kpfonts.map
    %_tl_disable_map kurier.map
    %_tl_disable_map lato.map
    %_tl_disable_map libertine.map
    %_tl_disable_map libertinegc.map
    %_tl_disable_map libertinust1math.map
    %_tl_disable_map LibreBaskerville.map
    %_tl_disable_map LibreBodoni.map
    %_tl_disable_map LibreCaslon.map
    %_tl_disable_map yly.map
    %_tl_disable_map linearA.map
    %_tl_disable_map LobsterTwo.map
    %_tl_disable_map lxfonts.map
    %_tl_disable_map mathabx.map
    %_tl_disable_map mdbch.map
    %_tl_disable_map mdgreek.map
    %_tl_disable_map mdici.map
    %_tl_disable_map mdpgd.map
    %_tl_disable_map mdpus.map
    %_tl_disable_map mdput.map
    %_tl_disable_map mdugm.map
    %_tl_disable_map mdsymbol.map
    %_tl_disable_map merriweather.map
    %_tl_disable_map miama.map
    %_tl_disable_map mintspirit.map
    %_tl_disable_map MnSymbol.map
    %_tl_disable_map newpx.map
    %_tl_disable_map newtx.map
    %_tl_disable_map newtxsf.map
    %_tl_disable_map newtxtt.map
    %_tl_disable_map nimbus15.map
    %_tl_disable_map noto.map
    %_tl_disable_map cherokee.map
    %_tl_disable_map ocrb.map
    %_tl_disable_map oinuit.map
    %_tl_disable_map opensans.map
    %_tl_disable_map overlock.map
    %_tl_disable_map paratype-type1.map
    %_tl_disable_map phaistos.map
    %_tl_disable_map pigpen.map
    %_tl_disable_map PlayfairDisplay.map
    %_tl_disable_map ap.map
    %_tl_disable_map prodint.map
    %_tl_disable_map pxtx.map
    %_tl_disable_map quattrocento.map
    %_tl_disable_map Raleway.map
    %_tl_disable_map recycle.map
    %_tl_disable_map roboto.map
    %_tl_disable_map yrd.map
    %_tl_disable_map Rosario.map
    %_tl_disable_map rsfso.map
    %_tl_disable_map sansmathaccent.map
    %_tl_disable_map sansmathfonts.map
    %_tl_disable_map semaf.map
    %_tl_disable_map SourceCodePro.map
    %_tl_disable_map SourceSansPro.map
    %_tl_disable_map SourceSerifPro.map
    %_tl_disable_map starfont.map
    %_tl_disable_map icelandic.map
    %_tl_disable_map stix.map
    %_tl_disable_map superiors.map
    %_tl_disable_map svrsymbols.map
    %_tl_disable_map tempora.map
    %_tl_disable_map tfrupee.map
    %_tl_disable_map trajan.map
    %_tl_disable_map gptimes.map
    %_tl_disable_map universalis.map
    %_tl_disable_map yv1.map
    %_tl_disable_map yv2.map
    %_tl_disable_map yv3.map
    %_tl_disable_map yvo.map
    %_tl_disable_map yvt.map
    %_tl_disable_map XCharter.map
    %_tl_disable_map yfrak.map

fi

exit 0

%posttrans
%{_tl_exec_texhash}
%{_tl_exec_mtxrun}
%{_tl_exec_updmap}
%{_tl_exec_fmtutil}
exit 0


%files -f filelist.full
%defattr(-,root,root,-)

%files -f filelist.doc doc
%defattr(-,root,root,-)

%changelog
* Tue Jun 07 2016 Munehiro Yamamoto <munepi@vinelinux.org> 2016-4
- synced tlnet to 20160607 (TeX Live 2016)

* Sat May 14 2016 Munehiro Yamamoto <munepi@vinelinux.org> 2016-3
- synced tlnet to 20160514 (TeX Live 2016/pretest)

* Tue May 10 2016 Munehiro Yamamoto <munepi@vinelinux.org> 2016-2
- synced tlnet to 20160510 (TeX Live 2016/pretest)

* Thu Apr 28 2016 Munehiro Yamamoto <munepi@vinelinux.org> 2016-1
- TeX Live 2016/pretest
- synced tlnet to 20160428 (TeX Live 2016/pretest)

* Wed Jan 13 2016 Munehiro Yamamoto <munepi@vinelinux.org> 2015-4
- remove duplicated files from texlive-collection-*
- synced tlnet to 20160113 (TeX Live 2015)

* Sun Jan 10 2016 Munehiro Yamamoto <munepi@vinelinux.org> 2015-3
- TeX Live 2016/dev
- synced tlnet to 20160110 (TeX Live 2016/dev)

* Sun May 24 2015 Munehiro Yamamoto <munepi@vinelinux.org> 2015-2
- TeX Live 2015/pretest
- synced tlnet to 20150522 (TeX Live 2015/pretest)

* Sun Apr 26 2015 Munehiro Yamamoto <munepi@vinelinux.org> 2015-1
- TeX Live 2015/pretest
- synced tlnet to 20150426 (TeX Live 2015/pretest)

* Wed Apr 01 2015 Munehiro Yamamoto <munepi@vinelinux.org> 2014-4
- synced tlnet to 20150401

* Tue Oct 28 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2014-3
- synced tlnet to 20141028

* Sun Jul 06 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2014-2
- synced tlnet to 20140706

* Sun May 25 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2014-1
- upgraded to TeX Live 2014

* Sun Apr 06 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2013-6
- synced tlnet to 20140406

* Wed Dec 18 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-5
- synced tlnet to 20131218

* Fri Nov 01 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-4
- synced tlnet to 20131101

* Wed Oct 02 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-3
- synced tlnet to 20131002

* Thu Sep 19 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-2
- synced tlnet to 20130919

* Fri Aug 23 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-1
- upgraded to TeX Live 2013
  - used tlnet archives
  - synced tlnet to 20130823
- added macros.texlive

* Fri Aug 10 2012 Munehiro Yamamoto <munepi@vinelinux.org> 2012-1
- updated to TeX Live 2012

* Sat Dec 03 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2011-2
- updated tlpdb2rpmspec.sh.in and dot.vtlpkg.conf.in: 
  - set external dependencies (texlive-collection-binextra, 
    texlive-collection-fontutils)

* Sun Oct 30 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2011-1
- updated to TeX Live 2011
- merged texlive-vtlpkg-2009-osx.patch from OSXWS
- added %doc README (%files)

* Wed Mar 23 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2009-4
- applied texlive-vtlpkg-2009-vine.patch
  - remove arch dependent binaries
- updated tlpdb2rpmspec.sh.in: 
  - improved tlpdb4a()
  - make symlinks of core script utils (texlive-collection-binextra, 
    texlive-collection-context, texlive-collection-fontutils, 
    texlive-collection-langgreek, texlive-collection-langindic, 
    texlive-collection-latex, texlive-collection-latexextra, 
    texlive-collection-latexrecommended, texlive-collection-pictures, 
    texlive-collection-pstricks, texlive-collection-science)

* Wed Jan 12 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2009-3
- updated tlpdb2rpmspec.sh.in: 
  - improved %post

* Sun Sep 26 2010 Munehiro Yamamoto <munepi@vinelinux.org> 2009-2
- updated tlpdb2rpmspec.sh.in: 
  - removed arch dependent binaries (texlive-collection-latexextra)
  - improved updmap process in %post and %postun
  - fixed perl path

* Fri Jul 30 2010 Munehiro Yamamoto <munepi@vinelinux.org> 2009-1
- initial build
